<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">138.77000427246</MDI>
      <MDI key="STATISTICS_MEAN">30.900991816805</MDI>
      <MDI key="STATISTICS_STDDEV">16.849521205478</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
